body {
    padding: 0;
    margin: 0;
    font: normal 13px Arial;
    color: #333;
    background: #FFF;
}


table,
table tr,
table td,
table th {
    border: 0;
    vertical-align: top;
    text-align: center;
}

    table th {
        color: #577caa;
        font-size: 16px;
        height: 16px;
        padding: 20px 10px 5px 10px;
        text-align: left;
    }

img {
    border: 0;
}


h2 {
    border-bottom: 1px solid #8aa6c8;
    padding-bottom: 6px;
}

.small {
    color: #333;
    font-size: 10px;
    margin: 0;
}


/* top line */

.top_line {
    height: 76px;
    background: #d8e1ec url("/static/images.front/menu_bg.png") 0 0 repeat-x;
}

    .top_line .inner {
        position: relative;
        width: 890px;
        margin: 0 auto;
        padding-top: 20px;
        position: relative;
    }


    .top_line .logo {
        float: left;
        width: 142px;
        height: 37px;
        background: transparent url("/static/images.front/useross.png") 0 0 no-repeat;
    }




    .auth_top {
        position: absolute;
        top: 26px;
        right: 0;
        z-index: 1000;
    }

        .auth_top a.btn,
        .auth_top a.btn:hover {
            line-height: 24px;
            padding: 3px 16px 3px 5px;
            color: #333;
            background: #b3c6dd url("/static/images.front/dropdown_arrow.png") right center no-repeat;
            padding-right: 16px;
            text-decoration: underline;
            border: 1px solid #9db6d3;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            font-weight: bold;
            outline: none;
        }



        .auth_top .dropdown {
            z-index: 100;
            color: #333;
            position: absolute;
            right: 0;
            top: 24px;
            padding: 0 10px;
            background: #b3c6dd;
            border: 1px solid #9db6d3;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            font-size: 12px;
        }

        .auth_top h1 {
            width: auto;
            font-size: 12px;
            padding: 10px 0 15px 0;
            text-align: center;
            border-bottom: 1px solid #8aa6c8;
        }

            .auth_top .form_row {
                width: 240px;
                margin: 10px 0;
                line-height: 22px;
            }


            .auth_top .form_row label {
                font-weight: bold;
                width: 80px;
            }

            .auth_top .form_row input[type="text"],
            .auth_top .form_row input[type="password"] {
                outline: none;
                width: 150px;
                padding: 5px;
                border: 0;
                background: #FFF;
            }

            .auth_top input[type="submit"] {
                float: right;
                width: 91px;
                height: 24px;
                background: transparent url("/static/images.front/btn_submit.png") 0 0 no-repeat;
                border: 0;
                cursor: pointer;
            }

            .auth_top a,
            .auth_top a:hover {
                color: #4e76a7;
            }



    /* header & banners */

    .page_header {
        padding: 10px 0 5px 0;
        background: #89a6c9 url("/static/images.front/header_bg.png") 0 0 repeat-x;
        color: #FFF;
    }

        .page_header .inner {
            width: 890px;
            margin: 0 auto;
        }


        .page_header .panels {
            background: transparent url("/static/images.front/panels_bg.png") 0 0 no-repeat;
            overflow: hidden;
            zoom: 1;
        }

            .page_header .panels .left {
                float: left;
                width: 400px;
            }

            .page_header .panels .right {
                margin-left: 70px;
                float: left;
            }

        .page_header h1 {
            color: #FFF;
            font: bold 38px Tahoma;
            text-shadow: 1px 1px 1px #000;
            margin: 10px 0 0 0;
        }

        .page_header .btn_pricing { 
            display: block;
            width: 392px;
            height: 67px;
            background: transparent url("/static/images.front/pricing_btn.png") 0 0 no-repeat;
            cursor: pointer;
            margin: 10px 0 0 0;
        }

        .page_header p {
            font: normal 16px Tahoma;
            margin: 10px 0;
        }

        .page_header img {
            border: 0;
        }


    
    /* site menu */

    .site_menu{
        float: right;
        width: 670px;
        font: bold 14px Arial;
        padding-top: 4px;
    }

    .site_menu ul {
        height: 28px;
        list-style: none;
        margin:0;
        padding:0;
    }

        .site_menu li{
            float: left;
            padding: 0px;
            list-style: none;
        }


        .site_menu li.active span,
        .site_menu li a {
            color: #333;
            display: block;
            line-height: 28px;
            margin: 0px;
            padding: 0px 10px;
            text-align: center;
            text-decoration: none;
            outline: none;
        }

            .site_menu li a:hover, 
            .site_menu ul li:hover a{
                text-decoration: underline;
            }

        .site_menu li.active {
            background: transparent url("/static/images.front/menu_item_active.png") right top no-repeat;
            padding-right: 3px;
        }

            .site_menu li.active span {
                cursor: default;
                background: transparent url("/static/images.front/menu_item_active.png") left bottom no-repeat;
                color: #FFF;
                text-shadow: 1px 1px 1px #000;
                padding: 0 7px 0 10px;
            }


        /* submenu */

        .site_menu li ul{
            background:#333333;
            display:none;
            height:auto;
            padding:0px;
            margin:0px;
            border:0px;
            position:absolute;
            width:225px;
            z-index:200;
        }

        .site_menu li:hover ul{
            display: none; /* TODO does we need submenus? */
        }

        .site_menu li li {
            background:url('/static/images.front/site_menu/sub_sep.gif') bottom left no-repeat;
            display:block;
            float:none;
            margin:0px;
            padding:0px;
            width:225px;
        }

        .site_menu li:hover li a{
            background:none;
        }

        .site_menu li ul a{
            display:block;
            height:35px;
            font-size:12px;
            font-style:normal;
            margin:0px;
            padding:0px 10px 0px 15px;
            text-align:left;
        }

            .site_menu li ul a:hover, 
            .site_menu li ul li:hover a{
                background:#2580a2 url('/static/images.front/site_menu/hover_sub.gif') center left no-repeat;
                border:0px;
                color:#ffffff;
                text-decoration:none;
            }




/* content */

.page_content {
    padding: 20px 0;
    clear: both;
}

    .page_content .inner {
        position: relative;
        width: 890px;
        margin: 0 auto;
    }






/* page footer */

.page_footer {
    clear: both;
    width: auto;
    height: 64px;
    border-top: 1px solid #5C84B4;
    padding-top: 10px;
}

    .page_footer .inner {
        text-align: center;
    }

    .page_footer a,
    .page_footer a:hover {
        color: #333;
    }










/* text blocks */

.text_block {
    margin: 0px;
}


.text_block p {
   line-height: 150%;
}



.text_block_outline {
    border: 1px solid #f3f3f3;
    background: #fbfbfb;
    padding: 0px;
}


    .text_block h1 {
        color: #333;
        font: bold 14px Arial;
        text-transform: uppercase;
        text-decoration: underline;
        margin: 0;
        padding: 4px 0 0 40px;
        height: 22px;
    }

    .text_block h1.button {
        background: transparent url("/static/images.front/icons/btn.png") left center no-repeat;
    }

    .text_block h1.keys {
        background: transparent url("/static/images.front/icons/keys.png") left center no-repeat;
    }

    .text_block h1.money {
        background: transparent url("/static/images.front/icons/money.png") left center no-repeat;
    }

    .text_block h1.unlock {
        background: transparent url("/static/images.front/icons/unlock.png") left center no-repeat;
    }

    .text_block h1.message {
        color: #577caa;
        background: transparent url("/static/images.front/icons/message.png") left center no-repeat;
        text-decoration: none;
    }



        
/* columns */

.columns {
    overflow: hidden;
    zoom: 1;
}

    .columns .column {
        float: left;
        width: 283px;
        text-align: justify;
        margin-left: 20px;
    }

    .columns .column:first-child {
        margin-left: 0;
    }






/* forms */

fieldset {
    border: 0;
    border-top: 1px solid #D7E1EB;
    padding: 10px 0;
    margin: 10px 0;
}

legend {
    font-weight: bold;
    padding: 0 10px 0 0;
}


.form_row {
    overflow: hidden;
    margin: 5px 0;
}

    .form_row label {
        float: left;
        width: 120px;
        padding-top: 4px;
    }

    .form_row input[type="text"],
    .form_row input[type="password"],
    .form_row select {
        width: 350px;
    }

    .form_row input.small,
    .form_row select.small {
        width: 80px;
    }


    .form_row textarea {
        width: 99%;
        overflow: auto;
        height: 26px;
        padding: 0;
    }

    .form_row p.text {
        float: left;
        padding: 4px 2px 0 2px;
    }

    .form_row p.small_text {
        margin-top: 1px;
        display: inline-block;
        font-size: 9px;
        line-height: 10px;
    }

    .form_row .float_left {
        margin-right: 5px;
    }

    .form_row .float_right {
        margin-left: 5px;
    }


    .form_row .alert {
        color: red;
        margin-left: 4px;
    }



.ta_center {
    text-align: center;
}

.ta_right {
    text-align: right;
}


.sign_up {
    margin-top: 10px;
    width: 855px;
}

    .sign_up strong {
        font-size: 26px;
        line-height: 42px;
    }

    .sign_up button {
        margin-left: 10px;
        width: 164px;
        height: 42px;
        vertical-align: top;
        border: 0;
        cursor: pointer;
        background: transparent url("/static/images.front/btn_signup.png") 0 0 no-repeat;
    }

    .sign_up p {
        margin-right: 10px;
    }



/* big list */

.big_list {
    margin-top: 10px;
    position: relative;
}


    .big_list h2 {
        border: 0;
        margin-bottom: 5px;
    }

    .big_list .legend {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
    }

        .big_list .legend .item {
            float: right;
        }

        .big_list .legend .green {
            width: 80px;
        }

        .big_list .legend .grey {
            width: 90px;
        }

        .big_list .legend .blue {
            width: 120px;
        }

    .big_list .list_content {
        background: #ebf2f8;
        border: 1px solid #bfd1e1;
        zoom: 1;
        overflow: hidden;
        padding: 10px 20px;
    }


    .big_list .item {
        width: 192px;
        float: left;
        padding: 5px 0 5px 20px;
    }

    .big_list .green {
        background: transparent url("/static/images.front/list/green.png") left center no-repeat;
    }
    .big_list .grey {
        background: transparent url("/static/images.front/list/grey.png") left center no-repeat;
    }
    .big_list .blue {
        background: transparent url("/static/images.front/list/blue.png") left center no-repeat;
    }








/* features blocks */

.features {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 20px;
}


.features div {
    margin: 10px 0;
	padding-right: 15px;
    float: left;
    width: 48%;
    background: transparent url("/static/images.front/tick.png") left top no-repeat;
}

    .features h3 {
        margin: 0 0 0 40px;
        color: #577caa;
        font-weight: bold;
        font-size: 18px;
    }


    .features p {
        margin: 0 0 0 40px;
    }


    .features_small_font h3 {
        font-size: 16px;
    }

    .features_small_font p {
        font-size: 11px;
    }


.features div.clock {
    background: transparent url("/static/images.front/icons/clock.png") left center no-repeat;
}

.features div.clock2 {
    background: transparent url("/static/images.front/icons/clock2.png") left center no-repeat;
}



/* messages */

.message_error {
    font-weight: bold;
    color: red;
}

.message_ok {
    font-weight: bold;
    color: green;
}

.message_info {
    font-weight: bold;
    color: blue;
}
